[API]
SendMessageA
SendMessageW

[CODE]
Public Function SendMessage_String(ByVal hwnd As Long, ByVal Msg As Long, ByVal wParam As Long, ByVal lParam As String) As Long
  If IsUnicode Then
    SendMessage_String = SendMessageW(hwnd, Msg, wParam, ByVal StrPtr(lParam))
    Else
    SendMessage_String = SendMessageA(hwnd, Msg, wParam, ByVal lParam)
    End If
  End Function